<?php
/**
 * The template for displaying Category Archive pages.
 *
 * @package WordPress
 * @subpackage Twenty_Ten
 * @since Twenty Ten 1.0
 */

get_header(); ?>

		<div id="blog_wrapper" class="container_12 padding_tb20">
<div id="blog_left">
				<?php
					$category_description = category_description();
					if ( ! empty( $category_description ) )
						echo '<div class="archive-meta">' . $category_description . '</div>';

				/* Run the loop for the category page to output the posts.
				 * If you want to overload this in a child theme then include a file
				 * called loop-category.php and that will be used instead.
				 */
				get_template_part( 'loop', 'category' );
				?>

		</div><!-- end .grid_8 -->



<div id="blog_right" class="grid_4 light_gray">


<?php get_sidebar(); ?>
</div></div>
<?php get_footer(); ?>
